prefix = "vm-"

pool_path = "/opt/vm"

image = {
  name = "cloud"
#   url  = "http://localhost/gold-ubuntu.qcow2"
  url = "http://localhost/ubuntu-24.04-server-cloudimg-amd64.img"
  format = "qcow2"
}

vm = {
  bridge = "br0"
  cpu    = 1
  disk   = 10 * 1024 * 1024 * 1024
  ram    = 512
}

domains = [
  {
    name = "vm-node1"
    cpu  = 1
    ram  = 2048
    disk = 20 * 1024 * 1024 * 1024
    ip = "172.16.1.181"
  },
  {
    name = "vm-node2"
    cpu  = 1
    ram  = 2048
    disk = 20 * 1024 * 1024 * 1024
    ip = "172.16.1.182"
  },
  {
    name = "vm-master1"
    cpu  = 1
    ram  = 2048
    disk = 20 * 1024 * 1024 * 1024
    ip = "172.16.1.180"
  }

]